.alert.alert-warning.bg-white {
  display: none !important;
}

.box-radius-bottom
 {
    background-color: #191919;
    border-bottom-left-radius: 120px;
    border-bottom-right-radius: 120px;
    padding: 50px 0;
}

.header .main-header .header-left .header-logo {
    margin-right: 80px !important;
}

.mt-30 .color-brand-1 {
    visibility: hidden !important;
}